.navbar-fixed-top{
  border:0;
}
header{
  z-index:9;
}
header .navbar{
  border-radius: 0px;
  margin:0;
  border:0;
  z-index:9;
}
.header .navbar-elemaster{
  background:#FFF;
}

.header .navbar-elemaster .navbar-nav .width-150px{ width: 150px; }


body:not(.menu-sandwich) .navbar-header{
  max-width:50%;
}
.header .navbar-brand{
  height:80px;
  padding:15px;
}
.header .navbar-brand svg{
  height:50px;
  display:block;
  position:relative;
  float:left;
}
.header .navbar-brand svg.l-logo-name{
  width:330px;
  margin-top:0px;
  margin-left:10px;
}
.header .navbar-nav li{
  height:80px;
}
.header .navbar-nav li a{
  height:100%;
  font-weight: 400;
  font-size:16px;
  padding:30px 40px;
  text-align:center;
}
.header .navbar-nav li.pll-parent-menu-item{
  z-index:4;
}
.header .navbar-nav li.pll-parent-menu-item a{
  border-left:1px solid #e5e5e5;
  border-right:1px solid #e5e5e5;
  text-transform: uppercase;
}
.header .navbar-nav li.pll-parent-menu-item a:before{
  content:"";
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:5px;
  background:#dc0c15;

  -webkit-transform-origin: top center;
  -ms-transform-origin: top center;
  transform-origin: top center;

  -webkit-transition: -webkit-transform 300ms ease-in-out;
  transition: -webkit-transform 300ms ease-in-out;
  -o-transition: transform 300ms ease-in-out;
  transition: transform 300ms ease-in-out;
  transition: transform 300ms ease-in-out, -webkit-transform 300ms ease-in-out;

  -webkit-transition: height 500ms;
  -o-transition: height 500ms;
  transition: height 500ms;

  z-index:-1;
}
.header .navbar-nav li.pll-parent-menu-item:hover a:before{
  height:100%;
}
.header .navbar-nav li.pll-parent-menu-item:hover a{
  color:#FFF;
  background:none;
}

.header .navbar-nav li.pll-parent-menu-item ul,
.header .navbar-nav li.menu-item-has-children ul{
  list-style: none;
  display:none;
  padding:0;
}


.header .navbar-nav li.menu-item-has-children:hover ul,
.header .navbar-nav li.pll-parent-menu-item:hover ul{
  display:block;
}
.header .navbar-nav li.menu-item-has-children ul li,
.header .navbar-nav li.pll-parent-menu-item ul li{
  display:block;
  height:auto;
}
.header .navbar-nav li.menu-item-has-children ul li a,
.header .navbar-nav li.pll-parent-menu-item ul li a{
  display:block;
  position:relative;
  color: #737373;
  width:100%;
  border:0;
  border-top:1px solid #e5e5e5;
  border-left:1px solid #e5e5e5;
  border-right:1px solid #e5e5e5;
  background:#FFF;
  padding:15px 0;
  text-align: center;
}
.header .navbar-nav li.menu-item-has-children:hover ul li a,
.header .navbar-nav li.pll-parent-menu-item:hover ul li a{
  color: #737373;
  background:#FFF;
}
.header .navbar-nav li.menu-item-has-children ul li a:before,
.header .navbar-nav li.pll-parent-menu-item ul li a:before{
  display:none;
}
.header .navbar-nav li.menu-item-has-children ul li a:hover,
.header .navbar-nav li.pll-parent-menu-item ul li a:hover{
  text-decoration: none;
  background:#EEEEEE;
}
.header .navbar-nav li.menu-item-has-children ul li:last-child a,
.header .navbar-nav li.pll-parent-menu-item ul li:last-child a{
  border-bottom:1px solid #e5e5e5;
}
.topbar{
  background:#f0f3f6;
  border-top:1px solid #dbdbdb;
  border-bottom:1px solid #dbdbdb;
  z-index:3;
}
.topbar .navbar-nav{
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#header .navbar-brand{
  top:0;
  z-index:4;
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
  margin-top:0;
  -webkit-transition: margin 0.15s ease-in;
  -o-transition: margin 0.15s ease-in;
  transition: margin 0.15s ease-in;
}
.topbar .main-navbar{
  height:40px;
}
.topbar .main-navbar a{
  border-left:1px solid #dbdbdb;
  font-size:18px;
  font-weight:400;
}
.topbar .main-navbar li:last-child a{
  border-right:1px solid #dbdbdb;
}
section.topbar {
  top: 0;
  position: -webkit-sticky;
  position: sticky;
  background-color: rgb(239, 244, 248);
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: -webkit-box-shadow 0.3s ease-in-out;
  -webkit-transition:box-shadow 0.3s ease-in-out;
  transition: -webkit-box-shadow 0.3s ease-in-out;
  -o-transition: box-shadow 0.3s ease-in-out;
  transition: box-shadow 0.3s ease-in-out;
  transition: box-shadow 0.3s ease-in-out, -webkit-box-shadow 0.3s ease-in-out;

  z-index:3;
}
.topbar.is-open {
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
}
.topbar.is-open .nav.navbar-nav{
  margin-left: 60px;
}
#header.is-open .navbar-brand{
  position:fixed;
  margin-top:40px;
  top:-50px;
}
#header.is-open .navbar-brand svg{
  /*height:42px;*/
  height:35px;
  margin-top:3px;
  margin-left:5px;
}
#header.is-open .navbar-brand .l-logo-name{
  display: none;
}

.topbar .navbar-collapse {
  position: relative;
}

.topbar .svg-search{
  height:34px;
  width:34px;
  padding:8px;
  float:right;
  cursor:pointer;
}
.topbar .navbar-form{
  margin-right:35px;
}
.topbar.is-open .navbar-form{
  margin-right:0;
}
.topbar .navbar-form input{
  width:0;
  opacity:0;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  transition: all .3s ease-in;
}
.topbar .navbar-form input.open{
  width:200px;
  opacity:1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.topbar .navbar-nav-top{
  opacity:0;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  margin-top:-50px;
  -webkit-transition: margin .3s ease-in;
  -o-transition: margin .3s ease-in;
  transition: margin .3s ease-in;
}
.topbar.is-open .navbar-nav-top{
  opacity:1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  margin-top:0;
  margin-left:0 !important;
}
.topbar .navbar-nav-top a{
  font-weight: 400;
  font-size: 16px;
}

.topbar .navbar-nav li.pll-parent-menu-item{
  z-index:2;
}
.topbar .navbar-nav li.pll-parent-menu-item a{
  border-left:1px solid #e5e5e5;
  border-right:1px solid #e5e5e5;
  text-transform: uppercase;
}
.topbar .navbar-nav li.pll-parent-menu-item a:before{
  content:"";
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:5px;
  background:#dc0c15;

  -webkit-transform-origin: top center;
  -ms-transform-origin: top center;
  transform-origin: top center;

  -webkit-transition: -webkit-transform 300ms ease-in-out;
  transition: -webkit-transform 300ms ease-in-out;
  -o-transition: transform 300ms ease-in-out;
  transition: transform 300ms ease-in-out;
  transition: transform 300ms ease-in-out, -webkit-transform 300ms ease-in-out;

  -webkit-transition: height 500ms;
  -o-transition: height 500ms;
  transition: height 500ms;

  z-index:-1;
}
.topbar .navbar-nav li.pll-parent-menu-item:hover a:before{
  height:100%;
}
.topbar .navbar-nav li.pll-parent-menu-item:hover a{
  color:#FFF;
  background:none;
}
.topbar .navbar-nav li.pll-parent-menu-item ul{
  list-style: none;
  position:absolute;
  display:none;
  padding:0;
}
.topbar .navbar-nav li.pll-parent-menu-item:hover ul{
  display:block;
}
.topbar .navbar-nav li.pll-parent-menu-item ul li{
  display:block;
  height:auto;
  width:100%;
}
.topbar .navbar-nav li.pll-parent-menu-item ul li a{
  display:block;
  position:relative;
  color: #737373;
  width:100%;
  border:0;
  border-top:1px solid #e5e5e5;
  border-left:1px solid #e5e5e5;
  border-right:1px solid #e5e5e5;
  background:#FFF;
  padding:12px;
  text-align: center;
}
.topbar .navbar-nav li.pll-parent-menu-item:hover ul li a{
  color: #737373;
  background:#FFF;
}
.topbar .navbar-nav li.pll-parent-menu-item ul li a:before{
  display:none;
}
.topbar .navbar-nav li.pll-parent-menu-item ul li a:hover{
  text-decoration: none;
  background:#EEEEEE;
}
.topbar .navbar-nav li.pll-parent-menu-item ul li:last-child a{
  border-bottom:1px solid #e5e5e5;
}
.entry-content ul>li{

}

.entry-content ul:not(.timeline) {
  list-style: none;
}
.entry-content ul:not(.timeline) > li {
  position: relative;
  padding-left: 20px;
}
.entry-content ul:not(.timeline) > li:before {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #565656;
  display: block;
  position: absolute;
  top: 8px;
  left: 0;
  margin: 0;
}
.entry-content ul:not(.timeline) > li > ul {
  padding: 4px 0;
}
.entry-content ul:not(.timeline) > li > ul > li {
  position: relative;
  padding-left: 18px;
}

.entry-content ul:not(.timeline) > li > ul > li:before {
  content: '';
  background: #565656;
  width: 8px;
  height: 1px;
  position: absolute;
  top: 12px;
  left: 0;
  display: block;
  margin: 0;
}
.entry-content ul.ez-toc-list > li::before,
.entry-content ul.ez-toc-list > li > ul > li::before {
  content: none;
  display: none;
}

.entry-content .c-box-sedi ul>li:before{
  display: none;
}

.elemaster-payoff{
  -webkit-transition: opacity 0.2s ease-in;
  -o-transition: opacity 0.2s ease-in;
  transition: opacity 0.2s ease-in;
  -webkit-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
  opacity: 1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

  position: absolute;
  right: 0;
}

.is-open .elemaster-payoff{
  opacity: 0;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
}

.elemaster-payoff .payoff{
  display: block;
  position: relative;
  float:right;
  background: rgb(220,12,21);
  background: -webkit-gradient(linear, left top, right top, color-stop(24%, rgba(220,12,21,1)), to(rgba(142,13,26,1)));
  background: -o-linear-gradient(left, rgba(220,12,21,1) 24%, rgba(142,13,26,1) 100%);
  background: linear-gradient(90deg, rgba(220,12,21,1) 24%, rgba(142,13,26,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dc0c15",endColorstr="#8e0d1a",GradientType=1);
  color:#FFF;
  text-transform: uppercase;
  font-size:15px;
  line-height:17px;
  font-weight:300;
  padding:10px 38px 10px 10px;
  margin:14px 135px 0 0;
  font-style: italic;
}
.elemaster-payoff .payoff span{
  display: block;
  position:absolute;
  background: #dc0c15;
  bottom:-20px;
  right:-123px;
  width:143px;
  padding:10px 10px 10px 20px;
}
.elemaster-payoff .payoff:before{
  content: "";
  position: absolute;
  top: 0;
  left: -15px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 37px 15px 0px 0;
  border-color: transparent #dc0c15 transparent transparent;
}
.elemaster-payoff .payoff span:before{
  content: "";
  position: absolute;
  top: -20px;
  left: 0px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 20px 0px 0;
  border-color: transparent #5b050e transparent transparent;
}
.elemaster-payoff .payoff span:after{
  content: "";
  position: absolute;
  top: 0;
  right: -15px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 37px 15px 0 0;
  border-color: #dc0c15 transparent transparent transparent;
}
